/*ADMIN PART CSS*/
#admincontainer #adminmaincolumn #adminreviewcolumn .reviewlead span.rating span {
    margin : 2px 210px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset .helper {
        width: 301px; 
        margin: 0px 0px 0px 88px;
        padding: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset table tr td .comment p.nextsec{        
        margin: 57px 0px -15px 5px;
        padding: 5px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset table tr td .comment textarea{
        margin: 0px 0px -25px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset table tr th.criteria,
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset table tr td.criteria {
	width: 190px;
	vertical-align: middle;
	margin: 0px 1px 1px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset table tr td input {
    margin: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn1 #contentcolumn #instlarge .content h4 span.rrating span {
    margin : -15px 62px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor {
    height:50px;
}
#wrapper #container #maincolumn #contentcolumn1 #contentcolumn #instlarge .content {
	padding-bottom:20px;
}
#admincontainer
{
    float : left;
}
#admincontainer #adminleftcolumn {
    float : left;
}
#admincontainer #adminleftcolumn #adminreviewadminlink {
    float : left;
}
#wrapper #admincontainer #adminleftcolumn #adminreviewadminlink h1 {
        padding: 10px 0px 10px 0px;
	margin: 0px 10px 10px 0px;
        width : 170px;
}
#admincontainer #adminleftcolumn #adminreviewadminlink ul {
    float : left;
    width : 130px;
    margin : 0px 0px 0px -10px;
    padding : 0px 0px 0px 0px;
}
#admincontainer #adminleftcolumn #adminreviewadminlink li {
        list-style: none;
        font-weight : bold;
        height : 20px;
        width : 130px;
        margin : 0px 0px 0px 0px;
        padding : 0px 0px 0px 0px;
        clear : both;
}
#admincontainer #adminleftcolumn #adminreviewadminlink li a {
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
    float : left;
}
#admincontainer #adminleftcolumn #adminreviewadminlink h1 {
    margin : 0px 0px 10px 10px;
    padding : 10px 0px 10px 0px;
}
#admincontainer #adminleftcolumn #adminreviewadminlink h3 {
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 10px;
}
#admincontainer #adminleftcolumn #adminreviewadminlink li {
        margin : 0px 0px 0px 20px;
}
#admincontainer #adminmaincolumn dl.adminvideo dd {
    margin : 0px 28px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno {
        margin: -21px 0px 0px 445px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno1 {
        margin: -21px 0px 0px 398px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio {
        margin: -20px 0px 0px 425px;
        border: none;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio1 {
        margin: -16px 0px 0px 380px;
        border: none;
}
#wrapper #container #maincolumn #contentcolumn #instlarge ul.adminerrlist{
	margin: 0px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
}
#admincontainer #adminleftcolumn #adminreviewadminlink form input.button {
    margin: 5px 6px 0px 0px;
}

#wrapper #container #maincolumn #contentcolumn1 #contentcolumn #instlarge .content form {    
    padding: 0px 0px 10px 0px;
}
#unisubdetail dl.setmargin {
margin-top:17px;
}